@charset "UTF-8";
/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  padding: 2rem 0;
}
.com-table tr th {
  padding: 0 1rem;
  width: 18rem;
  vertical-align: top;
}
.com-table tr td {
  width: calc(100% - 18rem);
  padding: 0 2rem;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 4.5rem;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 40rem;
}

/*==========================================
共通タイトル
===========================================*/
.title--primary {
  text-align: center;
  margin-bottom: 5rem;
  position: relative;
  padding-bottom: 3rem;
  position: relative;
}
.title--primary::before {
  position: absolute;
  content: "";
  inset: auto 0 0;
  -webkit-mask: url(../img/common/primary-ttl_dotted.svg) bottom center/5.2rem no-repeat;
          mask: url(../img/common/primary-ttl_dotted.svg) bottom center/5.2rem no-repeat;
  background: var(--accent-color);
  width: 5.2rem;
  height: 0.8rem;
  margin: 0 auto;
}
.title--primary.color-white::before {
  background: var(--color-white);
}
.title--primary .title-ja {
  font-size: var(--font-size-40);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.1em;
  position: relative;
}
.title--primary .title-em {
  background: linear-gradient(90deg, #43c094 0%, #3cb7c7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title--secondary {
  font-size: var(--font-size-25);
  font-weight: var(--font-weight-bold);
  background: var(--gradient-primary);
  color: var(--color-white);
  border-radius: 1rem;
  padding: 0.5rem 2rem;
  margin-bottom: 2rem;
}

/*==========================================
ボタン
===========================================*/
.button--primary {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28rem;
  min-height: 6rem;
  padding: 0 3rem;
  text-align: center;
  background: var(--accent-color-dark);
  color: var(--color-white);
  font-size: var(--font-size-18);
  letter-spacing: 0.06em;
  border-radius: var(--button-radius-pc);
}
.button--primary:hover {
  opacity: 0.85;
  transform: translateY(-2px);
}
.button--primary.bg-color-primary-gradient {
  background: var(--gradient-primary);
}
.button--primary.bs-icon--arrow-right-short::before {
  right: 5%;
}

.bg-image-leaf {
  position: relative;
  z-index: 1;
}
.bg-image-leaf::before, .bg-image-leaf::after {
  content: "";
  position: absolute;
  z-index: -1;
}
.bg-image-leaf::before {
  bottom: 0;
  left: 0;
  width: 25.9rem;
  height: 43.4rem;
  background: url(../img/common/leaf-l_deco.png) center/100% no-repeat;
}
.bg-image-leaf::after {
  top: 5rem;
  right: 0;
  width: 28rem;
  height: 44rem;
  background: url(../img/common/leaf-r_deco.png) center/100% no-repeat;
}

/*==========================================
header
===========================================*/
.logo {
  width: 27.4rem;
}

.l-header {
  top: 0;
  z-index: 1000;
}
.l-header__top {
  padding: 1.5rem 3rem;
}
.l-header__logo {
  line-height: 1;
}
.l-header__contact {
  width: 65.5rem;
  gap: 0.5rem 1rem;
}
.l-header__buttons {
  gap: 2rem;
}
.l-header__buttons .button--primary {
  font-size: var(--font-size-16);
  min-height: 5rem;
}
.l-header__buttons .c-btn-contact__link {
  width: 20rem;
}
.l-header__nav {
  background: var(--gradient-primary);
}
.l-header__nav .l-header__nav-list {
  gap: 0;
}
.l-header__nav .l-header__nav-item {
  text-align: center;
}
.l-header__nav .l-header__nav-item:first-child .l-header__nav-link {
  padding-left: 0;
}
.l-header__nav .l-header__nav-item:first-child .l-header__nav-link::after {
  display: none;
}
.l-header__nav .l-header__nav-link {
  padding: 1.4rem 3rem;
  font-size: var(--font-size-18);
  letter-spacing: 0.06em;
}
.l-header__nav .l-header__nav-link::after {
  content: "";
  position: absolute;
  inset: 0 auto 0 0;
  margin: auto 0;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background: var(--accent-color-light);
  z-index: 1;
}
.l-header__nav .l-header__nav-link:hover, .l-header__nav .l-header__nav-link.current {
  color: var(--accent-color-light);
}

/*==========================================
footer
===========================================*/
.l-footer {
  position: relative;
  padding: 8rem 0;
  background: url(../img/common/footer_bg.jpg) center top/cover no-repeat;
}
.l-footer__box {
  padding: 4rem 10rem;
}
.l-footer__left {
  width: 46rem;
}
.l-footer__logo {
  margin-bottom: 2rem;
}
.l-footer__address {
  line-height: 1.8;
}
.l-footer__contact {
  margin-top: 2rem;
  padding: 2rem;
}
.l-footer__right {
  width: 38rem;
}
.l-footer__nav-list {
  /*==========================================
  grid
  ===========================================*/
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 0.5rem 2rem;
}
.l-footer__nav-link {
  font-size: var(--font-size-14);
  padding-left: 1.2rem;
}
.l-footer__nav-link.current::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.5rem;
  color: var(--accent-color-light);
}
.l-footer__nav-link:hover {
  color: var(--primary-color);
  opacity: 1;
}

#copyright {
  margin-top: 6rem;
  text-align: right;
}
#copyright small {
  font-size: var(--font-size-12);
  letter-spacing: 0.06em;
}

/*==========================================
p-top-mv
===========================================*/
.p-top-mv {
  position: relative;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
  height: 75rem;
  margin-top: 18rem;
}
.p-top-mv__inbox {
  text-align: center;
  padding-top: 4rem;
}
.p-top-mv__catch {
  width: 78rem;
  margin: 0 auto;
  inset: auto 0 11.5rem;
}

/*==========================================
sv（下層）
===========================================*/
.sv {
  height: 50rem;
  margin-top: 18rem;
}
.sv__title {
  width: 61.1rem;
  height: 17.3rem;
  font-size: var(--font-size-40);
  text-align: center;
  background: url(../img/sv/sv-ttl_bg.png) center/100% no-repeat;
}
.sv__title::before, .sv__title::after {
  content: "";
  position: absolute;
  width: 9.6rem;
  height: 8.7rem;
  background: url(../img/sv/sv-ttl_deco.png) center/100% no-repeat;
  bottom: -1rem;
}
.sv__title::before {
  left: -1rem;
}
.sv__title::after {
  right: -1rem;
  transform: scale(-1, 1);
}

.p-farmer__sv {
  background: url(../img/sv/farmer-sv_bg.jpg) center/cover no-repeat;
}

.p-end-life__sv {
  background: url(../img/sv/end-life-sv_bg.jpg) center/cover no-repeat;
}

.p-foreign-national__sv {
  background: url(../img/sv/foreign-national-sv_bg.jpg) center/cover no-repeat;
}

.p-info__sv {
  background: url(../img/sv/info-sv_bg.jpg) center/cover no-repeat;
}

.p-news__sv {
  background: url(../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

.p-contact__sv {
  background: url(../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

.p-complete__sv {
  background: url(../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

.p-privacy__sv {
  background: url(../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

.p-site__sv {
  background: url(../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

.p-e404__sv {
  background: url(../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  position: absolute;
  width: var(--site-primary-inbox);
  margin: 0 auto;
  inset: 1rem auto auto 0;
  gap: 1rem 2rem;
}
div .bread li {
  color: var(--primary-color);
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -1.5rem 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 30rem;
  margin: 0 0 4.5rem auto;
}
.global-select select {
  padding: 1.5rem 3.7rem 1.5rem 1.5rem;
}

/*==========================================
コンポーネント：電話・営業時間・ボタン
===========================================*/
.c-tel__num {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  font-size: var(--font-size-40);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.06em;
  line-height: 1.3;
}
.c-tel__num::before {
  content: "";
  width: 1.5rem;
  height: 1.8rem;
  background: url(../img/common/tel_ic.svg) bottom center/100% no-repeat;
  flex-shrink: 0;
}
.c-tel--header .c-tel__num {
  font-size: var(--font-size-30);
}
.c-tel--footer .c-tel__num, .c-tel--contact .c-tel__num {
  font-size: var(--font-size-30);
}

.c-hours {
  width: -moz-fit-content;
  width: fit-content;
}
.c-hours__row {
  gap: 1rem 0.5rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.c-hours__label {
  padding: 0.3rem 1rem;
  border-radius: 2rem;
  font-size: var(--font-size-14);
  letter-spacing: 0.06em;
  line-height: 1.3;
}
.c-hours__value {
  font-size: var(--font-size-16);
  letter-spacing: 0.06em;
}
.c-hours--header {
  gap: 1.5rem;
}
.c-hours--footer, .c-hours--contact {
  gap: 0.5rem;
  justify-content: center;
}

.c-btn-official__link {
  width: 20rem;
  background: var(--secondary-color);
}
.c-btn-official__link::before {
  right: 2rem;
  font-size: var(--font-size-14);
}
.c-btn-official__link::after {
  position: absolute;
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  inset: 0 auto 0 2rem;
  margin: auto 0;
  -webkit-mask: url(../img/common/site_ic.svg) center/100% no-repeat;
          mask: url(../img/common/site_ic.svg) center/100% no-repeat;
  background: var(--color-white);
}

.c-btn-contact__link {
  min-width: 16rem;
  background: var(--accent-color);
  position: relative;
  padding-left: 4.5rem;
}
.c-btn-contact__link::before {
  position: absolute;
  inset: 0 auto 0 13%;
  margin: auto 0;
  content: "";
  width: 1.6rem;
  height: 1.6rem;
  z-index: 1;
  background: url(../img/common/mail_ic.svg) center/contain no-repeat;
}

/*==========================================
top
===========================================*/
/*
# p-top-worries
------------------------*/
.p-top-worries {
  padding: 10rem 0;
}
.p-top-worries::before, .p-top-worries::after {
  content: "";
  position: absolute;
  width: 66.2rem;
  height: 44rem;
  top: -3.2rem;
  background: url(../img/top/worries-top_deco.png) top center/100% no-repeat;
}
.p-top-worries::before {
  left: 0;
}
.p-top-worries::after {
  right: 0;
  transform: scale(-1, 1);
}
.p-top-worries__inner {
  width: clamp(120rem, 93.75%, 180rem);
  margin: 0 auto;
  border-radius: 6rem;
  padding: 9rem 0 10rem;
  background: url(../img/top/worries-inner_bg.jpg) center/cover no-repeat;
  box-shadow: 0 0 10rem rgba(0, 0, 0, 0.1);
}
.p-top-worries__list {
  gap: 6rem;
}
.p-top-worries__item {
  width: 32rem;
  height: 32rem;
  text-align: center;
  padding: 4rem 3rem 3rem;
  display: flex;
  flex-direction: column;
}
.p-top-worries__item--farmer .p-top-worries__item-text::before {
  color: var(--color-farmer);
}
.p-top-worries__item--end-life .p-top-worries__item-text::before {
  color: var(--color-end-life);
}
.p-top-worries__item--foreign .p-top-worries__item-text::before {
  color: var(--color-foreign);
}
.p-top-worries__item::after {
  content: "";
  position: absolute;
  inset: auto 0 -1rem;
  margin: 0 auto;
  width: 14.4rem;
  height: 4rem;
  background: url(../img/top/worries-item_deco.png) center/100% no-repeat;
}
.p-top-worries__item-title {
  font-size: var(--font-size-22);
  letter-spacing: 0.06em;
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-top-worries__item-list {
  text-align: left;
  flex-grow: 2;
}
.p-top-worries__item-text {
  letter-spacing: 0.06em;
  padding: 0.5rem 0 0.5rem 2rem;
  border-bottom: 1px solid var(--color-gray);
  font-size: var(--font-size-16);
}
.p-top-worries__item-text::before {
  font-size: var(--font-size-13);
  left: 0;
}

/*
# p-top-works
------------------------*/
.p-top-worries__works {
  margin-top: 7.5rem;
  position: relative;
}
.p-top-worries__works-title::after {
  position: absolute;
  content: "";
  width: 18.1rem;
  height: 13.5rem;
  inset: 0 11.1rem 0 auto;
  background: url(../img/top/worries-works-ttl_illust.png) center/contain no-repeat;
}
.p-top-worries__works-list {
  gap: 3rem;
  padding: 4rem 6rem;
}
.p-top-worries__works-card {
  width: 30rem;
}
.p-top-worries__works-card--farmer .p-top-works__card-link {
  background: #f4fbf4;
}
.p-top-worries__works-card--farmer .p-top-works__card-title {
  background: var(--color-farmer);
}
.p-top-worries__works-card--end-life .p-top-works__card-link {
  background: var(--color-cream);
}
.p-top-worries__works-card--end-life .p-top-works__card-title {
  background: var(--color-end-life);
}
.p-top-worries__works-card--foreign .p-top-works__card-link {
  background: var(--color-blue-light);
}
.p-top-worries__works-card--foreign .p-top-works__card-title {
  background: var(--color-foreign);
}
.p-top-worries__works-card-title {
  padding: 0.7rem 1.2rem;
  color: var(--color-white);
  font-size: var(--font-size-20);
  letter-spacing: 0.06em;
  text-align: center;
  margin-bottom: 2rem;
}
.p-top-worries__works-card-text {
  letter-spacing: 0.06em;
  padding-left: 1.5rem;
  position: relative;
  margin-bottom: 1rem;
}
.p-top-worries__works-card-text::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 1.1rem;
  font-size: 0.5rem;
  color: var(--primary-color);
}
.p-top-worries__works-card-link {
  background: var(--primary-color-light);
  border-radius: 1rem;
  padding: 2rem;
}
.p-top-worries__works-card-link:hover {
  opacity: 1;
  transform: scale(0.97);
  box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.1);
}
.p-top-worries__works-card-list::before {
  content: "";
}

/*
# p-top-point
------------------------*/
.p-top-point {
  padding: 25rem 0 13rem;
  background: url(../img/top/point-top_bg.jpg) center top/100% no-repeat, url(../img/top/point-lb_deco.png) left bottom 9.5rem/15.4687% no-repeat, url(../img/top/point-rb_deco.png) right bottom 32.3rem/13.906% no-repeat, var(--color-white);
}
.p-top-point__inbox {
  padding: 8rem 5rem;
  box-shadow: 0 0 10rem rgba(0, 0, 0, 0.1);
}
.p-top-point__inbox::after {
  position: absolute;
  content: "";
  width: 21rem;
  height: 14.1rem;
  inset: -2rem auto auto 3rem;
  background: url(../img/top/point-ttl_illust.png) center/100% no-repeat;
}
.p-top-point__item {
  padding: 3rem;
  margin-bottom: 3rem;
}
.p-top-point__item:last-child {
  margin-bottom: 0;
}
.p-top-point .p-top-point__item-title {
  font-size: var(--font-size-30);
  letter-spacing: 0.06em;
  margin-bottom: 1rem;
  padding-left: 6rem;
}
.p-top-point .p-top-point__item-title::before {
  position: absolute;
  content: "";
  width: 5rem;
  height: 5rem;
  inset: 0 auto 0 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  background: var(--gradient-primary);
  color: var(--color-white);
  font-size: var(--font-size-30);
  border-radius: 50%;
  content: counter(number);
}

/*
# p-top-profile
------------------------*/
.p-top-profile {
  padding: 10rem 0 14rem;
}
.p-top-profile::before, .p-top-profile::after {
  position: absolute;
  content: "";
}
.p-top-profile::before {
  top: -4.3rem;
  width: 27.9rem;
  height: 28.1rem;
  background: url(../img/top/profile-lt_deco.png) left top/100% no-repeat;
}
.p-top-profile::after {
  bottom: 4rem;
  right: 0;
  width: 31.5rem;
  height: 29.9rem;
  background: url(../img/top/profile-rb_deco.png) right bottom/100% no-repeat;
}
.p-top-profile__inbox::before {
  position: absolute;
  content: "";
  width: 28.6rem;
  height: 23.7rem;
  inset: -14rem -7rem auto auto;
  background: url(../img/top/profile-ttl_illust.png) center/100% no-repeat;
}
.p-top-profile__title {
  margin-bottom: 7rem;
}
.p-top-profile__content {
  width: 75rem;
}
.p-top-profile__movie {
  width: 30rem;
}

/*
# p-top-area
------------------------*/
.p-top-area {
  padding: 6rem 0;
  background: url(../img/top/area_bg.jpg) center/cover no-repeat;
}
.p-top-area__box {
  background: var(--color-white);
  border-radius: 2rem;
  padding: 5rem 6rem;
  gap: 4rem;
  box-shadow: 0 1.5rem 5rem rgba(51, 51, 51, 0.2);
}
.p-top-area__box::before {
  content: "";
  position: absolute;
  bottom: -2.1rem;
  left: -2.6rem;
  width: 11rem;
  height: 20.2rem;
  background: url(../img/top/area-lb_illust.png) left bottom/100% no-repeat;
}
.p-top-area__map {
  flex-shrink: 0;
  width: 28.4rem;
}
.p-top-area__map img {
  width: 100%;
}

/*
# p-top-steps
------------------------*/
.p-top-steps {
  padding: 10rem 0 14rem;
  background: url(../img/top/steps_bg.jpg) center/cover no-repeat;
}
.p-top-steps__title::before {
  background: var(--color-white);
}
.p-top-steps__list {
  gap: 2rem 5.16rem;
}
.p-top-steps .p-top-steps__item {
  width: 11rem;
  border-radius: 1rem;
  padding: 9rem 1.5rem 3.5rem;
  box-shadow: -0.3rem 0.4rem 0.8rem rgba(51, 51, 51, 0.3);
  position: relative;
}
.p-top-steps .p-top-steps__item::before, .p-top-steps .p-top-steps__item::after {
  content: "";
  position: absolute;
}
.p-top-steps .p-top-steps__item::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0px 10px 12px;
  border-color: transparent transparent transparent var(--accent-color);
  inset: 0 -3.5rem 0 auto;
  margin: auto 0;
}
.p-top-steps .p-top-steps__item::after {
  bottom: -1rem;
  right: -1rem;
  width: 4.5rem;
  height: 4.2rem;
  background: url(../img/top/step-item_deco.png) center/100% no-repeat;
}
.p-top-steps .p-top-steps__item:last-child::before {
  display: none;
}
.p-top-steps__label {
  font-size: var(--font-size-25);
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.06em;
  writing-mode: vertical-rl;
  margin: 0 auto;
}
.p-top-steps__label::before {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  margin: 0 auto 1.5rem;
  background: var(--gradient-primary);
  color: var(--color-white);
  font-size: var(--font-size-30);
  font-weight: var(--font-weight-bold);
  border-radius: 50%;
  position: absolute;
  inset: -6.5rem 0 auto;
  text-align: center;
  content: counter(number);
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
  line-height: 0;
}

/*
# p-top-contact
------------------------*/
.p-top-contact {
  padding: 12rem 0 13rem;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.p-top-contact__box {
  padding: 6rem 4rem;
}
.p-top-contact__box::before, .p-top-contact__box::after {
  content: "";
  position: absolute;
  width: 15rem;
  height: 15rem;
  background: url(../img/top/contact-content_deco.png) left bottom/contain no-repeat;
  pointer-events: none;
  z-index: 1;
  bottom: -3rem;
}
.p-top-contact__box::before {
  left: -3rem;
}
.p-top-contact__box::after {
  transform: scale(-1, 1);
  right: -3rem;
}
.p-top-contact__lead {
  background: var(--primary-color);
  text-align: center;
}
.p-top-contact__lead::before {
  content: "";
  position: absolute;
  top: -3rem;
  right: 0;
  transform: translateX(-50%);
  width: 15.7rem;
  height: 19.6rem;
  background: url(../img/top/contact-subttl_illust.png) center/100% no-repeat;
}
.p-top-contact__lead span {
  font-size: var(--font-size-30);
  padding: 0 1rem;
  margin-left: 0.5rem;
}
.p-top-contact__methods {
  gap: 4rem;
  margin-top: 4rem;
}
.p-top-contact__tel, .p-top-contact__mail {
  padding: 3rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.p-top-contact__method-label {
  font-size: var(--font-size-16);
  margin-bottom: 2rem;
  flex-grow: 1;
}
.p-top-contact__tel {
  text-align: center;
}
.p-top-contact__tel .c-tel {
  margin: 0 auto 0.5rem;
}
.p-top-contact__tel .c-tel__num {
  font-size: var(--font-size-40);
  line-height: 1.2;
}
.p-top-contact__tel .c-tel__num::before {
  width: 2.2rem;
  height: 2.6rem;
}
.p-top-contact__tel .c-hours {
  align-items: center;
}
.p-top-contact__mail .c-btn-contact__link {
  width: 40rem;
  font-size: var(--font-size-16);
}

/*
# p-top-news
------------------------*/
.p-top-news {
  padding: 12rem 0 14rem;
}
.p-top-news::before {
  bottom: 9.5rem;
}
.p-top-news::after {
  top: 15.5rem;
}
.p-top-news__post-list {
  margin-bottom: 4rem;
}
.p-top-news__post {
  margin-bottom: 3rem;
}
.p-top-news__post:last-child {
  margin-bottom: 0;
}
.p-top-news__post-link {
  padding: 2.5rem 4rem;
  row-gap: 1rem;
}
.p-top-news__post-link:hover {
  transform: translateX(1rem);
  opacity: 1;
}
.p-top-news__post-link:hover .p-top-news__post-title {
  text-decoration: underline;
}
.p-top-news__post-date {
  font-size: var(--font-size-16);
  width: 9.5rem;
}
.p-top-news__post-tags {
  width: calc(100% - 9.5rem);
  gap: 0.7rem;
}
.p-top-news__post-tag {
  font-size: var(--font-size-12);
  padding: 0.2rem 1rem;
}
.p-top-news__post-title {
  font-size: var(--font-size-16);
}
.p-top-news__button {
  width: 20rem;
  margin: 6rem auto 0;
  min-height: 5rem;
  font-size: var(--font-size-16);
}

/*==========================================
service pages（02〜04共通 + ページ別）
===========================================*/
/*
# p-service-intro
------------------------*/
.p-service-intro {
  background: url(../img/farmer/service_bg.jpg) center/cover no-repeat;
}
.p-service-intro__content {
  flex: 1;
}
.p-service-intro__subtitle {
  text-align: center;
  font-size: var(--font-size-30);
  margin-bottom: 4rem;
}
.p-service-intro__worries {
  margin-bottom: 6.5rem;
  gap: 3rem;
}
.p-service-intro__worry {
  width: 20rem;
  height: 20rem;
  font-size: var(--font-size-22);
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1.3636363636;
  padding-top: 2.5rem;
}
.p-service-intro__worry::before {
  inset: 4.5rem 0 auto;
}
.p-service-intro__worry::after {
  content: "";
  position: absolute;
  width: 10.3rem;
  height: 2.9rem;
  background: url(../img/farmer/worry-item_deco.png) center/100% no-repeat;
  margin: 0 auto;
  inset: auto 0 0;
}
.p-service-intro__worry.border-primary::before {
  color: var(--primary-color);
}
.p-service-intro__worry.border-accent-light::before {
  color: var(--accent-color-light);
}
.p-service-intro__text {
  width: 63.5rem;
}
.p-service-intro__img {
  width: 42rem;
}

/*
# p-service-works
------------------------*/
.p-service-works {
  padding: 10rem 0 12rem;
  background: url(../img/top/point-lb_deco.png) left top 18rem/29.7rem no-repeat, url(../img/top/point-rb_deco.png) right bottom 21.3rem/26.7rem no-repeat;
}
.p-service-works__inbox {
  padding: 10rem;
}
.p-service-works__inbox::after {
  position: absolute;
  content: "";
  width: 31.2rem;
  height: 21.2rem;
  inset: -3.6rem 10rem auto auto;
  background: url(../img/farmer/works-ttl_illust.png) center/100% no-repeat;
}
.p-service-works__list {
  padding: 6rem 20rem;
  row-gap: 1rem;
}
.p-service-works__item {
  width: 47%;
  font-size: var(--font-size-25);
  padding-left: 2rem;
}
.p-service-works__item::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 1.6rem;
  color: var(--primary-color);
  font-size: 0.8rem;
}

.p-foreign-national-works .p-service-works__list {
  padding-inline: 7rem;
}

/*
# p-service-price
------------------------*/
.p-service-price {
  padding: 10rem 0 14rem;
  position: relative;
}
.p-service-price::before {
  top: -4rem;
}
.p-service-price::after {
  bottom: 3.5rem;
}
.p-service-price__note {
  text-align: center;
  font-size: var(--font-size-18);
}
.p-service-price__item {
  border-bottom: 1px solid var(--color-gray);
  padding: 1.5rem 0;
}
.p-service-price__item-title, .p-service-price__item-price {
  max-width: 50%;
}
.p-service-price__item-price {
  text-align: right;
}

/*==========================================
info
===========================================*/
/*
# p-info-overview
------------------------*/
.p-info-overview {
  padding: 10rem 0 5rem;
  position: relative;
}
.p-info-overview::before {
  top: 26.5rem;
}
.p-info-overview::after {
  top: auto;
  bottom: 8.5rem;
}
.p-info-overview__inbox {
  padding: 8rem 10rem;
}
.p-info-overview__inbox::after {
  content: "";
  position: absolute;
  bottom: -2.4rem;
  right: 7.3rem;
  width: 28.6rem;
  height: 23.7rem;
  background: url(../img/info/info-tbl_illust.png) right bottom/contain no-repeat;
  pointer-events: none;
}
.p-info-overview .p-info-overview__table tr {
  padding: 0;
  margin-bottom: 1rem;
}
.p-info-overview .p-info-overview__table tr:last-child {
  margin-bottom: 0;
}
.p-info-overview .p-info-overview__table th {
  text-align: center;
  padding: 1.5rem;
}
.p-info-overview .p-info-overview__table td {
  padding: 1rem 3rem;
}

/*
# p-info-access
------------------------*/
.p-info-access {
  padding: 5rem 0 14rem;
}
.p-info-access__list {
  width: 45rem;
  margin: 0 auto 4rem;
}
.p-info-access__item {
  font-size: var(--font-size-18);
  padding-left: 1.5rem;
  margin-bottom: 1rem;
}
.p-info-access__item::before {
  content: "●";
  position: absolute;
  left: 0;
  font-size: 0.6rem;
  top: 1.54rem;
}
.p-info-access__map {
  border-radius: 1rem;
  overflow: hidden;
}

/*==========================================
news / contact（既存）
===========================================*/
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 21rem;
  height: 20rem;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 82rem;
}

.single__post-meta time {
  font-size: var(--font-size-14);
  width: 9.5rem;
  padding: 0.3rem 0;
}
.single__post-meta .category-label {
  width: calc(100% - 9.5rem);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 1rem;
}
.single__post-meta .category-label li a {
  padding: 0.3rem 1rem;
}

.p-contact__form {
  width: 98rem;
  margin: 0 auto 5.5rem;
}
.p-contact__form .p-contact__form-item {
  border-bottom: none;
  padding: 0;
  margin-bottom: 2rem;
}
.p-contact__form .p-contact__form-item:last-child {
  margin-bottom: 0;
}
.p-contact__form .p-contact__form-item .p-contact__form-label .form_option,
.p-contact__form .p-contact__form-item .p-contact__form-label .form_required {
  margin-left: 1rem;
}
.p-contact__form .p-contact__form-item .p-contact__form-input .p-contact__form-list {
  gap: 1.5rem;
}
.p-contact__form .p-contact__form-item.p-contact__form-privacy .p-contact__form-label {
  text-align: center;
}
.p-contact__form-select {
  width: 20rem;
}
.p-contact__form-select::after {
  inset: 0 1.6rem 0 auto;
  width: 0.8rem;
  height: 0.8rem;
}
.p-contact__form .upload-item-wrap .thumb {
  width: 20rem;
  margin-right: 2.5rem;
}
.p-contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 13rem;
}
.p-contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
.p-contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
.p-contact input[type=button],
.p-contact input[type=submit],
.p-contact .p-contact__submits-wrap button {
  height: 6.5rem;
}